# Example

```csharp
async Task AbstractCall() {
    var client = new Client(
        FitConnectEndpoints.Create(FitConnectEndpoints.EndpointType.Development),
        "clientId", "clientSecret");

    var success = await client.SendSubmissionAsync(new Submission());

    var submissions = await client.GetSubmissionsAsync("destinationId");

    foreach (var submission in submissions) Console.WriteLine(submission.Id);
}

```
